/*@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);*/
@import url("http://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.5.4/bootstrap-select.min.css");

@font-face {
    font-family: 'MontserratBlack';
    src: url('../fonts/MontserratBlack.eot');
    src: url('../fonts/MontserratBlack.eot') format('embedded-opentype'),
         url('../fonts/MontserratBlack.woff2') format('woff2'),
         url('../fonts/MontserratBlack.woff') format('woff'),
         url('../fonts/MontserratBlack.ttf') format('truetype'),
         url('../fonts/MontserratBlack.svg#MontserratBlack') format('svg');
}
@font-face {
    font-family: 'MontserratBold';
    src: url('../fonts/MontserratBold.eot');
    src: url('../fonts/MontserratBold.eot') format('embedded-opentype'),
         url('../fonts/MontserratBold.woff2') format('woff2'),
         url('../fonts/MontserratBold.woff') format('woff'),
         url('../fonts/MontserratBold.ttf') format('truetype'),
         url('../fonts/MontserratBold.svg#MontserratBold') format('svg');
}

@font-face {
    font-family: 'MontserratRegular';
    src: url('../fonts/MontserratRegular.eot');
    src: url('../fonts/MontserratRegular.eot') format('embedded-opentype'),
         url('../fonts/MontserratRegular.woff2') format('woff2'),
         url('../fonts/MontserratRegular.woff') format('woff'),
         url('../fonts/MontserratRegular.ttf') format('truetype'),
         url('../fonts/MontserratRegular.svg#MontserratRegular') format('svg');
}

@font-face {
    font-family: 'MontserratHairline';
    src: url('../fonts/MontserratHairline.eot');
    src: url('../fonts/MontserratHairline.eot') format('embedded-opentype'),
         url('../fonts/MontserratHairline.woff2') format('woff2'),
         url('../fonts/MontserratHairline.woff') format('woff'),
         url('../fonts/MontserratHairline.ttf') format('truetype'),
         url('../fonts/MontserratHairline.svg#MontserratHairline') format('svg');
}
@font-face {
    font-family: 'MontserratLight';
    src: url('../fonts/MontserratLight.eot');
    src: url('../fonts/MontserratLight.eot') format('embedded-opentype'),
         url('../fonts/MontserratLight.woff2') format('woff2'),
         url('../fonts/MontserratLight.woff') format('woff'),
         url('../fonts/MontserratLight.ttf') format('truetype'),
         url('../fonts/MontserratLight.svg#MontserratLight') format('svg');
}


/*@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/new/montserratlight-webfont.eot');
    src: url('../fonts/new/montserratlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/new/montserratlight-webfont.woff2') format('woff2'),
         url('../fonts/new/montserratlight-webfont.woff') format('woff'),
         url('../fonts/new/montserratlight-webfont.ttf') format('truetype'),
         url('../fonts/new/montserratlight-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;

}*/


body {
  color: #000;
  font-size: 14px;
   font-family: 'MontserratLight';
 /* font-family: 'Montserrat', sans-serif;*/
 -webkit-font-smoothing: none; /* Looks very thin and awful */
-webkit-font-smoothing: subpixel-antialiased; /* It is the default and looks bolder */
-webkit-font-smoothing: antialiased; /* Looks pretty much the same than Windows */
text-rendering: optimizeLegibility; 
-webkit-text-rendering: optimizeLegibility; 
  
 
}
p {  text-rendering: optimizeLegibility !important; 
   -webkit-font-smoothing: antialiased !important;}
ul li { list-style:none;}
ul { margin:0; padding:0;}
a { color:inherit; transition:0.5s all; -moz-transition:0.5s all; -webkit-transition:0.5s all;}
a:hover { transition:0.5s all; -moz-transition:0.5s all; -webkit-transition:0.5s all;}
a:hover, a:focus { text-decoration:none; outline:none; -moz-outline:none; -webkit-outline:none; color:#ffac00;}

.clearboth { clear:both;}

.table-d { display:table; text-align:center; height:inherit; width:100%;}
.table-cel { display:table-cell; vertical-align:middle; width:100%;}

.container {max-width:1130px; width:100%; }


.header-sec {  
  position: fixed;
  width: 100%;
  z-index: 9;
  background-color:#212121;
  left:0;
  right:0;
  top:0;
 /* height: 156px; */ 
}
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
 
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
.header-gap { height:163px; }
.home-header-section img {
  float: left;
  width: 100%;
}
.header-sec .navbar-brand {
  height: auto;
  margin-top: 27px;
}
.header-sec .navbar .navbar-collapse {
  color: #909295;
  margin-top: 50px;
}
.header-sec .nav > li > a:focus, .header-sec .nav > li > a:hover, .header-sec .nav > li.active > a, .header-sec .nav > li.current-menu-item > a  {
  background-color: rgba(0, 0, 0, 0);
  color: #ffac00;
}
.header-sec .nav > li > a {
  padding-left: 23px;   padding-right: 23px;
}
.header-sec .nav > li:last-child > a {
  padding-right: 0;
}
footer {
  background-color: #1a1a1a;
  color: #ffffff;
  font-family: "MontserratRegular";
  padding: 30px 0 15px;
}
.copyright {
  color: #808080;
  font-size: 9px;
  margin-top: 15px;
}
footer address {
  color: #808080;
  font-size: 13px;
  line-height: 21px;
  margin-top: 13px;
}

footer article {
  font-size: 15px;
  line-height: 22px;
  margin-top: 13px;
}
.f-logo > img {
  max-width: 140px;
}
.slider-sec .item > img {
  width: 100%;
  height:100%;
}
.slider-sec {
  position: relative;
  overflow:hidden;
}
.carousel{
	position:absolute;
	width:100%;
	height:100%;
}
.carousel-inner{
	height:100%;
}
.carousel-inner > .item{
	height:100%;
}
.slider-cont {
  top: 0;
  color: #ffffff;
  position: relative;
  width: 100%;
}
.slider-cont .container > .row {
  display:-webkit-flex;
    display:-webkit-box;
    display:-moz-flex;
    display:-moz-box;
    display:-ms-flexbox;
    display:flex;
}
.slider-cont .container .col-sm-6.col-md-4.right-pan {
  position: relative;
}
.slider-cont .left-pan, .slider-cont .right-pan{
  height:437px /*515px*/;
}
.slider-cont h2 {
  float: left;
  font-family: "MontserratLight";
  font-size: 40px;
  width:100%;
}
.slider-cont aside {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  float: right;
  max-width: 260px;
  padding: 20px;
  right:15px;
  position: absolute ;
  height: 437px;
  /*top:0;
  bottom:auto\9;*/
}
.slider-cont aside h4 {
  border-bottom: 1px solid #737478;
  font-family: montserratbold;
  font-size: 14px;
  margin-bottom: 15px;
  margin-top: 0;
  padding-bottom: 14px;
}
.slider-cont aside p {
  font-size: 12px;
  line-height: 18px;
}
.linkC {
  color: #ffac00 !important;
  margin-bottom:15px;
  display:inline-block;
}
.home-links > h4 {
  border-bottom: 1px solid #000000;
  color: #000000;
  font-family: montserratbold;
  font-size: 14px;
  margin-top: 0;
  padding-bottom: 13px;
}
.home-links li a {
  color: #000000;
  line-height: 21px;
}
.home-links li a:hover {
  color: #ffac00;
  text-decoration: underline;
}
.home-links {
  margin-bottom: 30px;/* padding-right: 50px;*/
}
.figGroup figcaption, .postimages figcaption {
  background-color: #212121;
  color: #ffffff;
   font-family: 'MontserratBold';
   padding: 15px 0;
}
.figGroup figcaption h5, .postimages figcaption h5 {
  margin: 0;
  text-transform: uppercase;
}
.figGroup figcaption p span, .postimages figcaption p span {
  font-family: montserratlight;
}
.figGroup > img {
  width: 100%;
  height:auto;
}
.ourPracticals {
	background-image:url(../images/our-parnrs.png);
	min-height:280px;
	
}
.ourPracticals > .container {
	
	height:280px;
	
}
.parallaxBg {
	 background-attachment:fixed;
	 background-repeat:no-repeat;
	 background-size:cover;
}
.ttl {
  font-size: 40px;
  margin-bottom: 30px;
}
.ourPracticals .ttl { color:#fff;}
.btn, .btn:hover, input[type="submit"]:hover {
	transition:all 0.5s;
  -moz-transition:all 0.5s;
  -webkit-transition:all 0.5s;	
}
.btn.btn-outline {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #ffffff;
  border-radius: 0;
  color: #ffffff;
  padding: 15px 30px;
  
}
.btn.btn-outline:hover { 
  background-color:#ffac00; transition:all 0.5s;
  -moz-transition:all 0.5s;
  -webkit-transition:all 0.5s;
  color:#fff !important;
}
.list-tabs {
  background-color: #e5e5e5;
  box-shadow: 0 -2px 5px #aaaaaa inset;
}
.nav-tabs > li > a {
  border: 0 none;
  font-family: montserratbold;
  margin: 0;
  padding: 30px 35px 30px 0;
  color:#8c8c8c;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover, .nav-tabs > li > a:hover {
  background-color: rgba(0, 0, 0, 0) ;
  border: 0 none;
  color: #ffac00;
}
.nav.nav-tabs {
  border-bottom: 0 none;
  margin: 0;
}
.barristers-sec .tab-content {
  background-color: #ffffff;
  padding: 30px 0 80px;
}
.barristers-sec li select, .mb-prct, .mbl-brst, .mob-hm_cat{
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #8c8c8c;
  border: 0 none;
  color: #ffffff;
  font-family: montserratbold;
  margin-top: 23px;
 padding-left: 15px;
 padding-right: 30px;
  text-transform: uppercase;
  background-image:url(../images/select-bg.png);
  background-repeat:no-repeat;
  background-position: center right;
  height:34px;
  text-align:center;
  text-align:-webkit-center;
  min-width:145px;
}
.mb-prct, .mbl-brst, .mob-hm_cat{
	padding:7px;
	margin:0;
	background-color:rgba(0, 0, 0, 0.8);
	cursor:pointer;
	background-image:none;
}
.mobile-barristers, .mobile-practicers, .home-mbl-nav{
	position:relative;
	margin-left:-18px;
}
.mobile-barristers::after, .mobile-practicers:after, .home-mbl-nav:after{
	position:absolute;
	content:"";
	background:url(../images/select-bg.png) no-repeat center center;
	top:7px;
	width:35px;
	height:8px;
}
#mobile_tab_home_s{
	margin-top:20px;
}
.mbl-brst{
	margin-top:20px;
}
.barristers-sec .mobile_tab_home li select{
	font-size:13px;
	width:100%;
}
.barristers-sec .mobile_tab_home li select option {
  padding: 10px 0;
}
#mobile_tab_home_s article {
  display: none;
}
#mobile_tab_home_s article.active {
  display: block;
}
#mobile_tab_home_s article.active h4{
	display:none;
}
.barristers-sec li select::-ms-expand {
    display: none;
}
.list-tabs option {
  padding: 9px 5px; border:0;
  text-transform: uppercase;
}
.list-item > li {
  float: left;
  padding-right: 20px;
  padding-top: 20px;
  width: 25%;
}
.list-item.postimages figcaption { transition:all 0.5s;
  -moz-transition:all 0.5s;
  -webkit-transition:all 0.5s;}
.list-item.postimages figcaption:hover {
  background-color: #ffac00;
  transition:all 0.5s;
  -moz-transition:all 0.5s;
  -webkit-transition:all 0.5s;
}
.tab-content h3 {
  font-family: montserratregular;
  font-size: 21px;
  text-transform:uppercase;
}
.productImg > img {
  width: 100%;
}
.logout {
    color: #fff;
    float: right;
    margin-top: 75px;
}
.barristerDetail article h5 {
  font-family: montserratbold;
  font-size: 22px;
  margin-bottom: 22px;
  margin-top: -4px;
}
.contact-ul li strong {
  font-family: montserratbold;
  font-weight: normal;
  margin-right: 10px;
}
.barristerDetail .right-pan article p {
  line-height: 24px;
  margin-bottom:15px;
}
.productImg {
  padding-right: 30px;
}
.btn, .description .form-group input[type="submit"] {
  border-radius: 0;
  color: #ffffff;
  margin-top: 7px;
  padding: 12px 40px;
  border:1px solid #000;
  background-color:#ccc;
}
.description .form-group input[type="submit"]{
	padding:0 40px;
}
.btn.btn-black {
  background-color: #212121;
  border-color: #212121;
}
.btn.btn-black:hover {
  background-color: #fff;
  border-color: #212121;
  color: #212121;
}
.btn.btn-yello {
  background-color: #ffac00;
  border-color:#ffac00;
  min-width:230px;
}
.description .form-group input[type="submit"] {
  background-color: #212121;
  border-color: #212121;
  text-transform:uppercase;
}
.btn.btn-yello:hover { background-color:#fff; color:#ffac00; }
.description .form-group input[type="submit"]:hover {
  background-color: #fff;
  border-color: #212121;
  color:#212121;
}

.details {
  background-color: #e5e5e5;
  margin-top: 70px;
  padding: 60px;
}
.details article { margin-bottom:30px;}
.details article h4 {
  font-family: montserratbold;
  font-size: 14px;
  margin: 0 0 15px;
}
.details article p{
	margin-bottom:5px;
}
.details article li {
   line-height: 20px;
  margin-bottom: 10px;
}
.details .col-sm-4.right-pan a{
	color:#ffac00;
}
.details .download_pdf {
  display: flex;
}
.inner-baner > img {
  width: 100%;
}
.content-sec {
  padding: 45px 0 45px;
}
.practice_areas .list-tabs {
  background-color: rgba(0, 0, 0, 0);
  box-shadow: none;
}
.practice_areas .nav.nav-tabs li {
  float: none;
}
.practice_areas .nav.nav-tabs a {
  color: #000000;
  font-family: montserratlight;
  line-height: 32px;
  padding: 0;
  text-transform:uppercase;
}
.practice_areas .tab-content {
  padding: 0;
}
.practice_areas .nav.nav-tabs {
  margin-top: 65px;
}
.practice_areas .list-item > li{
  width: 33.33%;
}
.contact-pg .productImg {
  padding-right: 150px;
}
.layout-page .left-pan > aside {
  background-color: #e5e5e5;
  margin-left: -840%;
  /*min-height: 630px;*/
  padding-left: 840%;
  padding-top: 70px;
  padding-right: 18px;
  padding-bottom:31%;
}
.ttl2 {
  font-family: montserratregular;
  font-size: 21px;
  margin-top: 0;
  text-transform:uppercase;
  margin-bottom: 25px;
}
.layout-page .right-pan > summary {
  padding-top: 70px;
}
aside h5 {
  font-family: montserratregular;
  font-size: 14px; margin-top:0;
}
.layout-page .contact-ul li strong {
  margin-right: 5px; 
}
.right-pan img {
 /* width: 100%;*/
}
.description .ttl2 {
  margin-bottom: 0;
}
.description .form-group input{
  background-color: #f0f0f0;
  border: medium none;
  border-radius: 0;
  height: 40px;
  vertical-align:middle;
  box-shadow:none;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  padding:0 15px;
}
.description form {
  padding-bottom: 130px;
}
.description .form-group label {
  font-weight: normal;
}
.description .form-group input[type="checkbox"]{
	float:left;
	margin-right:7px;
	height:auto;
}
.contact-txt {
  margin-top: 34px;
}
.about-pg p{
	margin-bottom:15px;
}
.about-pg .home-links li {
  margin-bottom: 3px;
}
.about-pg .home-links > h4{
	margin-top:35px;
}
.relatioship .col-sm-8.right-pan p {
  margin-bottom: 15px;
}
.contact-main .right-pan .contact-txt .col-sm-6.col-md-7 > p {
  padding-right: 50px;
}
.contact-main .right-pan .contact-txt .col-sm-6.col-md-7 > p > img{
	margin-top:15px;
	max-width:100%;
}
#log_forms {
  margin-top: 18px;
}
#map-canvas {
  border: 3px solid #eaeaea;
  max-width: 330px;
  padding:3px;
  margin: 25px 0;
  max-height: 203px;
}
.list-item.isotop-item.postimages {
 /* margin-top: 24px;*/
}
/*slider-24-03-2016*/

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
          transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}
.item > img {
  width: 100%;
  transition: transform 50000ms ease 0s;
  -moz-transition: transform 50000ms ease 0s;
  -webkit-transition: transform 50000ms ease 0s;
  -ms-transition: transform 50000ms ease 0s;

}

.item > img:hover {
  transform: scale(1.5);
   -moz-transition: transform 50000ms ease 0s;
  -webkit-transition: transform 50000ms ease 0s;
  -ms-transition: transform 50000ms ease 0s;
  transition: transform 50000ms ease 0s;
}

/*slidre-24-03-2016*/
/*
#home_nav li {
  display: none;

}
*/
#home_nav li article, .byline {
  display: none;
}
.mobile_tab_practice, .mobile_tab_practice > li.active, .isotop_mobile_tab, #home_nav, #home_nav li a.active, .isotop_mobile_tab li.active{
  display: none;
}
#mobile_tab_home_s > article#senior-counsel {
  display: block;
}

.readers > li {
  line-height: 22px;
  list-style-position:outside;
  list-style-type:disc;
  margin-bottom: 7px;
  margin-left: 16px;
}
.associative > li {
  line-height: 18px;
  margin-bottom: 13px;
}

.practice_areas .nav.nav-tabs a:hover, .practice_areas .nav.nav-tabs li.active a {
  color: #ffac00;
}
.relatioship .container > .row {
  display: flex;
}

.paddingTP60 {
  padding-bottom: 60px;
  padding-top: 60px;
}
.paddingTP110 {
  padding-bottom: 100px;
  padding-top: 100px;
}
.paddingTP50 {
  padding-bottom: 100px;
  padding-top: 50px;
}
.isotop-item{
	min-height:25px;
}


.barristerDetail .contact-ul {
  line-height: 23px;
  margin-bottom: 15px;
}


 .isotop-item h3 {
  text-transform: uppercase;
}

/* css */

.contact-info-reader {
  margin: 25px 0;
}

@media (max-width:1380px) {
/*.slider-cont .left-pan {
  height: 444px;
}*/
	
}

@media (max-width:1280px) {
	.slider-cont aside {
  bottom: 0;
  margin-top: 5%;
}
/*.slider-cont .left-pan {
  height: 314px;
}*/	

}
@media (max-width:1024px) {
.slider-cont .left-pan {
  height: 330px;
}
.nav-tabs > li > a {
	font-size:12px;
  padding: 30px 34px 30px 0;
}
}

@media (max-width:979px) {
/*.header-sec {
	height: 135px !important;
}
.header-gap {
  height: 135px !important;
}*/
.header-sec .nav > li > a {
  padding-left: 8px;
  padding-right: 8px;
}
.header-sec .navbar-brand {
  max-width: 190px;
}
.header-sec .navbar-brand img {
  width: 100%;
}
.home-links {
  padding-right: 0;
}
.contact-pg .productImg {
  padding-right: 50px;
}
/*.layout-page .left-pan > aside {
  min-height: 600px;
}
	*/
.slider-cont .left-pan {
  height: 249px;
}
.slider-cont h2 {
  float: left;
  font-family: montserratregular;
  font-size: 25px;
}	
.slider-cont aside {
  max-width: 342px;
  padding-bottom:5px;
}
.slider-cont aside h4 {
  font-size: 16px;
  margin-bottom:6px;
  padding-bottom:10px;
}
.linkC {
	margin-bottom:7px;
	display:inline-block;
}
.nav-tabs > li > a {
	font-size:12px;
  padding: 30px 14px 30px 0;
}
.barristers-sec li select {
  font-size: 11px;
  padding-right: 26px;
  padding-left:22px;
	text-align:left;
 background-position: 102px center;
}
.barristers-sec .mobile_tab li select{
	width:100%;
}
.practice_areas .figGroup figcaption h5 {
  font-size: 11px;
}
.practice_areas .figGroup figcaption p {
  font-size: 13px;
}
.practice_areas .nav.nav-tabs {
  margin-top: 17px;
}
.practice_areas .nav.nav-tabs.mobile_tab_practice, .barristers-sec .isotop_mobile_tab, ul#home_nav{
	background:rgba(0, 0, 0, 0.5);
	margin:0;
}
.practice_areas .nav.nav-tabs.mobile_tab_practice li, .barristers-sec .isotop_mobile_tab li, ul#home_nav li{
	padding:10px;
	line-height:18px;
	border-bottom:solid 1px #c2c2c2;
	text-align:center;
}
.practice_areas .nav.nav-tabs.mobile_tab_practice li a, .barristers-sec .isotop_mobile_tab li a, ul#home_nav li a{
	color:#fff;
	font-family:montserratlight;
}
.practice_areas .nav.nav-tabs.mobile_tab_practice li.active a, .barristers-sec .isotop_mobile_tab li.active a{
	color:#ffac00;
}
.list-item figcaption h5 {
  font-size: 12px;
  height: 28px;
  overflow: hidden;
}
.col-sm-9.right-pan div.active h3 {
  display: none;
}

.practice_areas .nav.nav-tabs a {
  line-height: normal;
  margin-bottom: 10px;
}
.contact-main .right-pan .contact-txt .col-sm-6.col-md-7 > p {
  padding-right: 0;
}


}

@media (max-width:767px) {
.header-sec .navbar-toggle .icon-bar {
 background-color: #ffac00;
}	
.header-sec .navbar-toggle {
  background-color: transparent; margin-top: 32px;
}
.header-sec .navbar-brand {
  margin-top: 5px;
}
.header-sec {
  height: auto !important;
}
.header-gap {
  height: 100px ;
}
.header-sec .navbar {
  margin-bottom: 0;
}
.header-sec .navbar .navbar-collapse {
  margin: 0;
  width: 100%;
}
footer {
  text-align: center;
}
.slider-cont {
	position:absolute;
	height:100%;
}
.slider-cont .container{
	position:relative;
	top:50%;
	transform:translateY(-50%);
}
.slider-cont .right-pan {
  display: none;
}
.slider-cont .container .col-sm-6.col-md-4.right-pan {
  padding: 0;
}
.slider-sec .item > img {
  min-height: 300px;
}
.slider-cont aside {
  max-width: 100%;
  padding-bottom: 5px;
  position: relative;
  right: 0;
}
.content-sec .pull-right {
  float: none !important;
}

.list-tabs .nav-tabs > li > a {
  margin: 0;
  padding: 10px 10px;
}
.list-tabs .nav-tabs > li {
  margin-bottom: 0;
  width: 30%;
}
.barristers-sec li select {
  margin-bottom: 20px;
}
.productImg {
  margin-bottom: 30px;
  padding-right: 0;
}
.paddingTP110 {
  padding-bottom: 60px;
  padding-top: 60px;
}

.contact-pg .productImg {
  padding-right: 0px;
}
.layout-page .left-pan > aside {
  margin: 0 -15px;
  min-height: 100%;
  padding: 30px 15px;
}
.layout-page .right-pan > summary {
  padding-top: 30px;
}
.carousel {
  position: relative;
  width: 100%;
  min-height:100%;
}
.list-tabs .nav-tabs.hidden-lg > li, .list-tabs .nav-tabs.hidden-lg > li select{
  width: 100%;
}
.list-tabs .nav-tabs.hidden-lg > li select{
	margin:10px 0;
}
#mobile_tab_home_s article li {
  display: inline-block;
  text-align: left;
  width: 49%;
}
.brst-mbl-filter {
  text-align: center;
}
.content-sec {
  padding: 20px 0;
}

}

@media (max-width:767px) {
.list-item > li, .practice_areas .list-item > li {
  float: left;
  margin: 0 19px 0 auto;
  max-width: 300px;
  padding-right: 0;
  width: 30%;
  min-height:300px;
}
/* .list-item > li:nth-child(3n+3) {
  margin-right: 0;
} */
.relatioship .container > .row {
  display: inherit;
}
.practice_areas h3  {
  display: none !important;
}
}
@media (max-width:599px) {
.list-item > li, .practice_areas .list-item > li {
  float: left;
  margin: 0 auto;
  max-width: 300px;
  padding-right: 10px;
  width: 50%;
  max-width: 300px;
}
/* .list-item > li:nth-child(2n+2) {
  margin-right: 0;
  float:right;
  right:0 !important;
}
*/
}
@media (max-width:360px) {
#mobile_tab_home_s article{
	text-align:center;
}
#mobile_tab_home_s article li {
  display: inline-block;
  text-align: center;
  width: 100%;
}

}
